<!doctype html>
<html>
    <head>
        <title>Happy birthday</title>
        <meta charset="utf-8">
    </head>
    <body>
        <style>
            body{
                background-color: yellow;    
            }</style>
        <canvas id="my_canvas" height="448px" width="640px"></canvas>
        <script src="custom.js"></script>
    </body>
</html>



    